.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
 #page_flag{height: 262px;margin-top:102px;}
    /*Ãæ°üÐ¼*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-size: 14px;line-height: 43px;}

    .main{position: relative;}
    .main i{border-left:1px dashed #176FB6;position: absolute;left:12px;top:150px;}

    .main>li{width:100%;margin:10px 0 40px;position:relative;overflow: hidden;}
    .main>li>a{font-size: 24px;height:26px;line-height:26px;padding-left: 50px;position: absolute;top:50%;margin-top: -12px;background:url("/ccic/template/page/contactUs/icon.jpg") no-repeat 0 0;float:left;}
    .main>li>.content{background-color: #F4F4F4;width:910px;padding:20px 20px 20px 50px;font-size: 16px;line-height: 30px;color:#666;position: relative;float:right;}
    .main>li>.content:before,.main>li>#zjdw dd:before{position: absolute;content:"";width:0;height: 0;border: 10px solid;border-color:transparent #F4F4F4 transparent transparent;left:-20px;top:50%;margin-top: -5px;}

    .main>li>#zj_zjdw{background-color: #F4F4F4;width:980px;font-size: 16px;line-height: 30px;color:#666;}
    .main>li>#zj_zjdw dt{background-color: #0894D8;color:#CBE2F4;padding:10px 50px 18px;margin: 1px 0 0 0;cursor: pointer;}
    .main>li>#zj_zjdw dt.active{background-color: #0765B1;}
    /* .main>li>#zj_zjdw dt.active+dd{display: block;} */
    .main>li>#zj_zjdw dt h4{color:#CBE2F4;font-weight: normal;font-size: 16px;line-height: 34px;}
    .main>li>#zj_zjdw h4>a{color:#fff;}
    .main>li>#zj_zjdw dt p{text-transform:Uppercase;line-height: 14px;}
    .main>li>#zj_zjdw dt p a{color:#fff;}
    .main>li>#zj_zjdw dd{padding:12px 50px 25px;font-size: 16px;color:#666;display: none;position: relative;}
    .main>li>#zj_zjdw dd a:hover{color:#0894D8;}

    .main .jtzb>div.fl{width:450px;}
    .main .jtzb>div.fr{width:460px;padding-top: 30px;}
    .main .jtzb>div.chushi li{float: left;width:100px;padding:0 15px;height:36px;line-height:36px;background-color: #fff;border:1px solid #ccc;margin:10px;font-size: 16px;cursor: pointer;position: relative;}
    .main .jtzb>div.chushi li>a{display:block;}
    .main .jtzb>div.chushi .info{width:150px;height:36px;background-color:#0F94D6;color:#fff;padding: 10px;border:1px solid #ddd;line-height: 18px;display: none;position: absolute;left:0;top:36px;font-size: 14px;z-index: 3;}
    .main .jtzb>div.chushi .info:before{
        position: absolute;content:"";width:0;height: 0;border: 10px solid;border-color:transparent transparent #0F94D6 transparent;left:70px;top:-15px;
    }
    .main .jtzb>div.chushi li:hover>a{color:#0866B2;}
    .main .jtzb>div.chushi li:hover .info{display:block;}
    .Chinacompany .content{display:block;background: url("/ccic/resource/cms/2021/05/img_pc_site/2021051010170510228.png") no-repeat;height: 567px;position: relative;background-size: 800px;
        background-position: 4px 38px;}
    .Chinacompany .content .info{width:300px;height: 340px;overflow: hidden;}
    .Chinacompany .company-info{display: none;height: 340px;}
    .Chinacompany .gsjj h3{font-size: 18px;color:#0065b3;font-weight: normal;}
    .Chinacompany .gsjj h3 a{color: #0065b3;}
    .Chinacompany .gsjj p{font-size: 16px;line-height: 28px;padding-top: 5px;}
    .Chinacompany .gsjj p a{padding:0 0 0 20px;color:#0065b3;}
    .Chinacompany .lxfs{padding-top: 20px;font-size: 16px;line-height: 26px;}
    .Chinacompany .lxfs h3{font-size: 18px;font-weight: normal;text-align: center;line-height: 30px;padding-bottom:10px;position: relative;color:#666;}
    .Chinacompany .lxfs h3:before,.Chinacompany .lxfs h3:after{position: absolute;content:"";height: 1px;background-color: #ccc;width:32%;top:15px;}
    .Chinacompany .lxfs h3:before{left:0;}
    .Chinacompany .lxfs h3:after{right: 0;}
    .Chinacompany .mp {position: absolute;cursor: pointer;background: url(/ccic/template/page/contactUs/fi1.png) no-repeat;width: 17px;height: 23px;-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;
    }
    .Chinacompany .mp.hover_tu{background:url(/ccic/template/page/contactUs/fi2.png) no-repeat;}
    .Chinacompany .mp.hover_tu .feng{display: block;}
    .Chinacompany .mp .feng{ position:absolute;display:none; top:-35px; z-index:10;background-color: rgba(0,0,0,.4);background-color:#666;padding:10px;font-size: 14px;}
    .Chinacompany .mp .feng:before{position: absolute;content:"";width:0;height: 0;border:10px solid;border-color:rgba(0,0,0,.4) transparent transparent transparent;border-color:#666 transparent transparent transparent;bottom:-20px;left:50%;}

    .Chinacompany .mp .feng a{color:#fff;display: block;line-height: 22px;white-space: nowrap;}
    .Chinacompany .mp .feng a:hover{background-color:#0894d8;}
    .Chinacompany .mp .mito{text-indent: -999px;}

    .abroadcompany .content{display:block;background: url("/ccic/resource/cms/2021/05/img_pc_site/2021051010180911877.png") no-repeat;height: 500px;position: relative;background-size: 78% 95%;}
    .abroadcompany .content .info{width:300px;height: 435px;overflow: hidden;}
    .abroadcompany .company-info{display: none;height: 435px;}
    .abroadcompany .gsjj h3{font-size: 18px;color:#0065b3;font-weight: normal;}
    .abroadcompany .gsjj h3 a{color: #0065b3;}
    .abroadcompany .gsjj p{font-size: 16px;line-height: 28px;padding-top: 5px;}
    .abroadcompany .gsjj p a{padding:0 0 0 20px;color:#0065b3;}
    .abroadcompany .lxfs{padding-top: 20px;font-size: 16px;line-height: 26px;}
    .abroadcompany .lxfs h3{font-size: 18px;font-weight: normal;text-align: center;line-height: 30px;padding-bottom:10px;position: relative;color:#666;}
    .abroadcompany .lxfs h3:before,.Chinacompany .lxfs h3:after{position: absolute;content:"";height: 1px;background-color: #ccc;width:32%;top:15px;}
    .abroadcompany .lxfs h3:before{left:0;}
    .abroadcompany .lxfs h3:after{right: 0;}
    .abroadcompany .mp {position: absolute;cursor: pointer;background: url(/ccic/template/page/contactUs/fi1.png) no-repeat;width: 17px;height: 23px;-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;
    }
    .abroadcompany .mp.hover_tu{background:url(/ccic/template/page/contactUs/fi2.png) no-repeat;}
    .abroadcompany .mp.hover_tu .feng{display: block;}
    .abroadcompany .mp .feng{ position:absolute;display:none; top:-35px; z-index:10;background-color: rgba(0,0,0,.4);background-color:#666;padding:10px;font-size: 14px;}
    .abroadcompany .mp .feng:before{position: absolute;content:"";width:0;height: 0;border:10px solid;border-color:rgba(0,0,0,.4) transparent transparent transparent;border-color:#666 transparent transparent transparent;bottom:-20px;left:50%;}
    .abroadcompany .mp .feng a{color:#fff;display: block;line-height: 22px;    white-space: nowrap;}
    .abroadcompany .mp .feng a:hover{background-color:#0894d8;}
    .abroadcompany .mp .mito{text-indent: -999px;}
    .abroadcompany .mp01{left: 497px;top: 149px;}
    
@media screen and (max-width: 479px) {
    #page_flag{height: 262px;margin-top:0;}

    .main{position: relative;}
    .main i{border-left:none;}

    .main>li{width:100%;margin:10px 0 40px;position:relative;overflow: hidden;}
    .main>li>a{font-size: 24px;height:26px;line-height:26px;padding:0 0 10px 2%;position: static;margin-top: 0px;background:none;float:none;}
    .main>li>.content{background-color: #F4F4F4;width:96%;padding:20px 2%;font-size: 14px;line-height: 30px;color:#666;position: relative;float: none; margin-top: 10px;}
    .main>li>.content:before,.main>li>#zjdw dd:before{position: absolute;content:"";width:0;height: 0;border: 10px solid;border-color:transparent #F4F4F4 transparent transparent;left:-20px;top:50%;margin-top: -5px;}

    .main>li>#zj_zjdw{background-color: #F4F4F4;width:100%;font-size: 14px;line-height: 30px;color:#666;margin-top: 10px;}
    .main>li>#zj_zjdw dt{background-color: #0894D8;color:#CBE2F4;padding:10px 50px 18px;margin: 1px 0 0 0;cursor: pointer;}
    .main>li>#zj_zjdw dt.active{background-color: #0765B1;}
    /* .main>li>#zj_zjdw dt.active+dd{display: block;} */
    .main>li>#zj_zjdw dt h4{color:#CBE2F4;font-weight: normal;font-size: 16px;line-height: 34px;}
    .main>li>#zj_zjdw dt a{color:#fff;}
    .main>li>#zj_zjdw h4>a{color:#fff;}
    .main>li>#zj_zjdw dt p{text-transform:Uppercase;line-height: 14px;}
    .main>li>#zj_zjdw dd{padding:12px 50px 25px;font-size: 16px;color:#666;display: none;position: relative;}

    .main .jtzb>div.fl{width:450px;}
    .main .jtzb>div.fr{width:460px;padding-top: 30px;}
    .main .jtzb>div.chushi li{float: left;width:100px;padding:0 15px;height:36px;line-height:36px;background-color: #fff;border:1px solid #ccc;margin:10px;font-size: 16px;cursor: pointer;position: relative;}
    .main .jtzb>div.chushi li>a{display:block;}
    .main .jtzb>div.chushi .info{width:150px;height:36px;background-color:#0F94D6;color:#fff;padding: 10px;border:1px solid #ddd;line-height: 18px;display: none;position: absolute;left:0;top:36px;font-size: 14px;z-index: 3;}
    .main .jtzb>div.chushi .info:before{
        position: absolute;content:"";width:0;height: 0;border: 10px solid;border-color:transparent transparent #0F94D6 transparent;left:70px;top:-15px;
    }
    .main .jtzb>div.chushi li:hover>a{color:#0866B2;}
    .main .jtzb>div.chushi li:hover .info{display:block;}
    .Chinacompany .content{display: none;background: url("/ccic/resource/cms/2021/05/img_pc_site/2021051010170510228.png") no-repeat;height: 567px;position: relative;transform:scale(70%,70%);background-size: 800px;
        background-position: 4px 38px;}
    .Chinacompany .content .info{width:300px;height: 340px;overflow: hidden;}
    .Chinacompany .company-info{display: none;height: 340px;}
    .Chinacompany .gsjj h3{font-size: 18px;color:#0065b3;font-weight: normal;}
    .Chinacompany .gsjj h3 a{color: #0065b3;}
    .Chinacompany .gsjj p{font-size: 16px;line-height: 28px;padding-top: 5px;}
    .Chinacompany .gsjj p a{padding:0 0 0 20px;color:#0065b3;}
    .Chinacompany .lxfs{padding-top: 20px;font-size: 16px;line-height: 26px;}
    .Chinacompany .lxfs h3{font-size: 18px;font-weight: normal;text-align: center;line-height: 30px;padding-bottom:10px;position: relative;color:#666;}
    .Chinacompany .lxfs h3:before,.Chinacompany .lxfs h3:after{position: absolute;content:"";height: 1px;background-color: #ccc;width:32%;top:15px;}
    .Chinacompany .lxfs h3:before{left:0;}
    .Chinacompany .lxfs h3:after{right: 0;}
    

    .abroadcompany .content{display: none;background: url("/ccic/resource/cms/2021/05/img_pc_site/2021051010180911877.png") no-repeat;height: 500px;position: relative;background-size: 78% 95%;}
    .abroadcompany .content .info{width:300px;height: 340px;overflow: hidden;}
    .abroadcompany .company-info{display: none;height: 340px;}
    .abroadcompany .gsjj h3{font-size: 18px;color:#0065b3;font-weight: normal;}
    .abroadcompany .gsjj h3 a{color: #0065b3;}
    .abroadcompany .gsjj p{font-size: 16px;line-height: 28px;padding-top: 5px;}
    .abroadcompany .gsjj p a{padding:0 0 0 20px;color:#0065b3;}
    .abroadcompany .lxfs{padding-top: 20px;font-size: 16px;line-height: 26px;}
    .abroadcompany .lxfs h3{font-size: 18px;font-weight: normal;text-align: center;line-height: 30px;padding-bottom:10px;position: relative;color:#666;}
    .abroadcompany .lxfs h3:before,.Chinacompany .lxfs h3:after{position: absolute;content:"";height: 1px;background-color: #ccc;width:32%;top:15px;}
    .abroadcompany .lxfs h3:before{left:0;}
    .abroadcompany .lxfs h3:after{right: 0;}
    .abroadcompany .mp {position: absolute;cursor: pointer;background: url(/ccic/template/page/contactUs/fi1.png) no-repeat;width: 17px;height: 23px;-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;
    }
    .abroadcompany .mp.hover_tu{background:url(/ccic/template/page/contactUs/fi2.png) no-repeat;}
    .abroadcompany .mp.hover_tu .feng{display: block;}
    .abroadcompany .mp .feng{ position:absolute;display:none; top:-35px; z-index:10;background-color: rgba(0,0,0,.4);padding:10px;font-size: 14px;}
    .abroadcompany .mp .feng:before{position: absolute;content:"";width:0;height: 0;border:10px solid;border-color:rgba(0,0,0,.4) transparent transparent transparent;bottom:-20px;left:50%;}
    .abroadcompany .mp .feng a{color:#fff;display: block;line-height: 22px;    white-space: nowrap;}
    .abroadcompany .mp .feng a:hover{background-color:#0894d8;}
    .abroadcompany .mp .mito{text-indent: -999px;}
    .abroadcompany .mp01{left: 497px;top: 149px;}
}
@media screen and (min-width: 480px) {
    #page_flag{height: 262px;margin-top:0;}

    .main{position: relative;}
    .main i{border-left:none;}

    .main>li{width:100%;margin:10px 0 40px;position:relative;overflow: hidden;}
    .main>li>a{font-size: 24px;height:26px;line-height:26px;padding:0 0 10px 2%;position: static;margin-top: 0px;background:none;float:none;}
    .main>li>.content{background-color: #F4F4F4;width:96%;padding:20px 2%;font-size: 14px;line-height: 30px;color:#666;position: relative;float: none; margin-top: 10px;}
    .main>li>.content:before,.main>li>#zjdw dd:before{position: absolute;content:"";width:0;height: 0;border: 10px solid;border-color:transparent #F4F4F4 transparent transparent;left:-20px;top:50%;margin-top: -5px;}

    .main>li>#zj_zjdw{background-color: #F4F4F4;width:100%;font-size: 14px;line-height: 30px;color:#666;margin-top: 10px;}
    .main>li>#zj_zjdw dt{background-color: #0894D8;color:#CBE2F4;padding:10px 50px 18px;margin: 1px 0 0 0;cursor: pointer;}
    .main>li>#zj_zjdw dt.active{background-color: #0765B1;}
    /* .main>li>#zj_zjdw dt.active+dd{display: block;} */
    .main>li>#zj_zjdw dt h4{color:#CBE2F4;font-weight: normal;font-size: 16px;line-height: 34px;}
    .main>li>#zj_zjdw dt a{color:#fff;}
    .main>li>#zj_zjdw h4>a{color:#fff;}
    .main>li>#zj_zjdw dt p{text-transform:Uppercase;line-height: 14px;}
    .main>li>#zj_zjdw dd{padding:12px 50px 25px;font-size: 16px;color:#666;display: none;position: relative;}

    .main .jtzb>div.fl{width:450px;}
    .main .jtzb>div.fr{width:460px;padding-top: 30px;}
    .main .jtzb>div.chushi li{float: left;width:100px;padding:0 15px;height:36px;line-height:36px;background-color: #fff;border:1px solid #ccc;margin:10px;font-size: 16px;cursor: pointer;position: relative;}
    .main .jtzb>div.chushi li>a{display:block;}
    .main .jtzb>div.chushi .info{width:150px;height:36px;background-color:#0F94D6;color:#fff;padding: 10px;border:1px solid #ddd;line-height: 18px;display: none;position: absolute;left:0;top:36px;font-size: 14px;z-index: 3;}
    .main .jtzb>div.chushi .info:before{
        position: absolute;content:"";width:0;height: 0;border: 10px solid;border-color:transparent transparent #0F94D6 transparent;left:70px;top:-15px;
    }
    .main .jtzb>div.chushi li:hover>a{color:#0866B2;}
    .main .jtzb>div.chushi li:hover .info{display:block;}
 
}
@media screen and (min-width: 1200px) {
    #page_flag{height: 262px;margin-top:102px;}
    /*Ãæ°üÐ¼*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-size: 14px;line-height: 43px;}

    .main{position: relative;}
    .main i{border-left:1px dashed #176FB6;position: absolute;left:12px;top:150px;}

    .main>li{width:100%;margin:10px 0 40px;position:relative;overflow: hidden;}
    .main>li>a{font-size: 24px;height:26px;line-height:26px;padding-left: 50px;position: absolute;top:50%;margin-top: -12px;background:url("/ccic/template/page/contactUs/icon.jpg") no-repeat 0 0;float:left;}
    .main>li>.content{background-color: #F4F4F4;width:910px;padding:20px 20px 20px 50px;font-size: 16px;line-height: 30px;color:#666;position: relative;float:right;}
    .main>li>.content:before,.main>li>#zjdw dd:before{position: absolute;content:"";width:0;height: 0;border: 10px solid;border-color:transparent #F4F4F4 transparent transparent;left:-20px;top:50%;margin-top: -5px;}

    .main>li>#zj_zjdw{background-color: #F4F4F4;width:980px;font-size: 16px;line-height: 30px;color:#666;}
    .main>li>#zj_zjdw dt{background-color: #0894D8;color:#CBE2F4;padding:10px 50px 18px;margin: 1px 0 0 0;cursor: pointer;}
    .main>li>#zj_zjdw dt.active{background-color: #0765B1;}
    /* .main>li>#zj_zjdw dt.active+dd{display: block;} */
    .main>li>#zj_zjdw dt h4{color:#CBE2F4;font-weight: normal;font-size: 16px;line-height: 34px;}
    .main>li>#zj_zjdw h4>a{color:#fff;}
    .main>li>#zj_zjdw dt p{text-transform:Uppercase;line-height: 14px;}
    .main>li>#zj_zjdw dt p a{color:#fff;}
    .main>li>#zj_zjdw dd{padding:12px 50px 25px;font-size: 16px;color:#666;display: none;position: relative;}
    .main>li>#zj_zjdw dd a:hover{color:#0894D8;}

    .main .jtzb>div.fl{width:450px;}
    .main .jtzb>div.fr{width:460px;padding-top: 30px;}
    .main .jtzb>div.chushi li{float: left;width:100px;padding:0 15px;height:36px;line-height:36px;background-color: #fff;border:1px solid #ccc;margin:10px;font-size: 16px;cursor: pointer;position: relative;}
    .main .jtzb>div.chushi li>a{display:block;}
    .main .jtzb>div.chushi .info{width:150px;height:36px;background-color:#0F94D6;color:#fff;padding: 10px;border:1px solid #ddd;line-height: 18px;display: none;position: absolute;left:0;top:36px;font-size: 14px;z-index: 3;}
    .main .jtzb>div.chushi .info:before{
        position: absolute;content:"";width:0;height: 0;border: 10px solid;border-color:transparent transparent #0F94D6 transparent;left:70px;top:-15px;
    }
    .main .jtzb>div.chushi li:hover>a{color:#0866B2;}
    .main .jtzb>div.chushi li:hover .info{display:block;}
    .Chinacompany .content{display:block;background: url("/ccic/resource/cms/2021/05/img_pc_site/2021051010170510228.png") no-repeat;height: 567px;position: relative;background-size: 800px;
        background-position: 4px 38px;}
    .Chinacompany .content .info{width:300px;height: 380px;overflow: hidden;}
    .Chinacompany .company-info{display: none;height: 380px;}
    .Chinacompany .gsjj h3{font-size: 18px;color:#0065b3;font-weight: normal;}
    .Chinacompany .gsjj h3 a{color: #0065b3;}
    .Chinacompany .gsjj p{font-size: 16px;line-height: 28px;padding-top: 5px;}
    .Chinacompany .gsjj p a{padding:0 0 0 20px;color:#0065b3;}
    .Chinacompany .lxfs{padding-top: 20px;font-size: 16px;line-height: 26px;}
    .Chinacompany .lxfs h3{font-size: 18px;font-weight: normal;text-align: center;line-height: 30px;padding-bottom:10px;position: relative;color:#666;}
    .Chinacompany .lxfs h3:before,.Chinacompany .lxfs h3:after{position: absolute;content:"";height: 1px;background-color: #ccc;width:32%;top:15px;}
    .Chinacompany .lxfs h3:before{left:0;}
    .Chinacompany .lxfs h3:after{right: 0;}
    .Chinacompany .mp {position: absolute;cursor: pointer;background: url(/ccic/template/page/contactUs/fi1.png) no-repeat;width: 17px;height: 23px;-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;
    }
    .Chinacompany .mp.hover_tu{background:url(/ccic/template/page/contactUs/fi2.png) no-repeat;}
    .Chinacompany .mp.hover_tu .feng{display: block;}
    .Chinacompany .mp .feng{ position:absolute;display:none; top:-35px; z-index:10;background-color: rgba(0,0,0,.4);padding:10px;font-size: 14px;}
    .Chinacompany .mp .feng:before{position: absolute;content:"";width:0;height: 0;border:10px solid;border-color:rgba(0,0,0,.4) transparent transparent transparent;bottom:-20px;left:50%;}
    .Chinacompany .mp .feng a{color:#fff;display: block;line-height: 22px;    white-space: nowrap;}
    .Chinacompany .mp .feng a:hover{background-color:#0894d8;}
    .Chinacompany .mp .mito{text-indent: -999px;}

    .abroadcompany .content{display:block;background: url("/ccic/resource/cms/2021/05/img_pc_site/2021051010180911877.png") no-repeat;height: 500px;position: relative;background-size: 78% 95%;}
    .abroadcompany .content .info{width:300px;height: 385px;overflow: hidden;}
    .abroadcompany .company-info{display: none;height: 385px;}
    .abroadcompany .gsjj h3{font-size: 18px;color:#0065b3;font-weight: normal;}
    .abroadcompany .gsjj h3 a{color: #0065b3;}
    .abroadcompany .gsjj p{font-size: 16px;line-height: 28px;padding-top: 5px;}
    .abroadcompany .gsjj p a{padding:0 0 0 20px;color:#0065b3;}
    .abroadcompany .lxfs{padding-top: 20px;font-size: 16px;line-height: 26px;}
    .abroadcompany .lxfs h3{font-size: 18px;font-weight: normal;text-align: center;line-height: 30px;padding-bottom:10px;position: relative;color:#666;}
    .abroadcompany .lxfs h3:before,.Chinacompany .lxfs h3:after{position: absolute;content:"";height: 1px;background-color: #ccc;width:32%;top:15px;}
    .abroadcompany .lxfs h3:before{left:0;}
    .abroadcompany .lxfs h3:after{right: 0;}
    .abroadcompany .mp {position: absolute;cursor: pointer;background: url(/ccic/template/page/contactUs/fi1.png) no-repeat;width: 17px;height: 23px;-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;
    }
    .abroadcompany .mp.hover_tu{background:url(/ccic/template/page/contactUs/fi2.png) no-repeat;}
    .abroadcompany .mp.hover_tu .feng{display: block;}
    .abroadcompany .mp .feng{ position:absolute;display:none; top:-35px; z-index:10;background-color: rgba(0,0,0,.4);padding:10px;font-size: 14px;}
    .abroadcompany .mp .feng:before{position: absolute;content:"";width:0;height: 0;border:10px solid;border-color:rgba(0,0,0,.4) transparent transparent transparent;bottom:-20px;left:50%;}
    .abroadcompany .mp .feng a{color:#fff;display: block;line-height: 22px;    white-space: nowrap;}
    .abroadcompany .mp .feng a:hover{background-color:#0894d8;}
    .abroadcompany .mp .mito{text-indent: -999px;}
}
.dn{
    top: 50px!important;
}
.mp .dn{
    left: 0px!important;
    top: 30px!important;
}
.Chinacompany .mp .feng .float_list_ul a,.abroadcompany .mp .feng .float_list_ul a{color:#333;}
#sites-info .dn,#abroad-sites-info .dn{
    top: 50px!important;
    left: inherit !important;
}